Commit 5224c41a authored by Jan D's avatar Jan D

Mention bug number

parent e547b051
......@@ -3,7 +3,7 @@
* configure.in: Add --with-x-toolkit=gtk3. Remove HAVE_GTK_MULTIDISPLAY,
check for gtk_file_chooser_dialog_new, and HAVE_GTK_FILE_BOTH (implied
by minimum required Gtk+ 2.6). Add checks for functions introduced
in Gtk+ 2.14 or newer.
in Gtk+ 2.14 or newer (bug#6505).
2010-06-26 Eli Zaretskii <eliz@gnu.org>
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment